{
  "name": "reposter",
  "version": "1.0.0",
  "description": "simple moderator and reposter bot",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "lodash": "^4.17.21",
    "log4js": "^6.7.0",
    "node-telegram-bot-api": "^0.60.0",
    "sqlite3": "^5.1.2"
  }
}
